/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/* dimensione logo header */ 
.fl-logo-img {
  width: 230px;
}


/* riga sotto testi menù */ 
.fl-page-nav .navbar-nav > li.nav-button > a {
border-right-width: 1px;
border-right-style: solid;
border-right-color: #c2c2c2;
}

.fl-page-nav .navbar-nav > li.nav-button > a:hover {
transition:.4s;
}


.fl-page-nav ul.sub-menu li {
    border-top: 1px solid #e6e6e6;  
}

.fl-page-nav ul.sub-menu {
    background-color: rgba(255,255,255,0.8);

}

/* allungare box form di contatto */ 
label {
        display: inline;
}
